server {
        listen          80;
        root            /www;

        location / {
                index index.html;
                try_files $uri /index.html;
        }

        location /lucy {
                index index.html;
                try_files $uri /lucy.html;
        }
}